/*pop-up*/
section#sp-section-1 {
    min-height: 0px !important;
    height: 0px !important;
}

/*home-feature-border*/

@media (min-width: 768px) {
.home-feature-border { 
    border-right: 1px solid #000; }
} 

/*home-icon-001*/
.home-icon-001 img {
    width: 60px;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    border: unset;
}
@media(max-width:768px){
.home-icon-001 img {
    width: 56px;
}
.home-icon-001 h5 {
    font-size: 10px !important;
}
.home-icon-001 .sppb-addon-text {
    font-size: 10px !important;
}}

/*feature-box*/
.owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    border-color: unset !important;
}
.major-bgcolor, .spectrum-title-border .sppb-addon-title:after, .btn.btn-link:hover:after, .sppb-btn.btn-link:hover:after, .btn.sppb-btn-link:hover:after, .sppb-btn.sppb-btn-link:hover:after, .btn.btn-link:focus:after, .sppb-btn.btn-link:focus:after, .btn.sppb-btn-link:focus:after, .sppb-btn.sppb-btn-link:focus:after, .sp-page-title h2:after, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover, .sppb-progress .sppb-progress-bar-primary, .sppb-addon-ajax-contact form .sppb-btn-wrap button, .tags a:hover, .tags a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, #sp-right .sp-module .tagspopular ul li a:hover, #sp-right .sp-module .tagspopular ul li a:focus, .customNavigation > a:hover, .customNavigation > a:focus, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .spectrum-contact-info .sppb-icon .sppb-icon-inner, .error-page .btn, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after, .search .page-title:after, #sp-bottom .sppb-addon-gallery ul > li a:hover {
    background: unset !important;
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i {
    color: unset !important;
}


.video-slide-001 span.title {LINE-HEIGHT: 1.3;}

.video-slide-001 .sppb-carousel-caption.videoslide-caption .content-div {
    width: 80% !important;
    margin: auto;
}

@media(max-width:991px){
.video-slide-001 .sppb-carousel-caption.videoslide-caption .content-div {
    width: 99% !important;
    margin: auto;
  }}

.video-slide-001 p.content {
	font-size: 16px;
	color: #000000;
	margin-top: 0;
	FONT-WEIGHT: 500;
	width: 60%;margin: auto;
	line-height: 1.6;
}

@media(max-width:991px){
.video-slide-001 p.content {
	font-size: 14px;
	width: 100%;
	margin: auto;
	line-height: 1.4;
  }
.video-slide-001 .sppb-btn-primary {
    margin-top: 20px !important;
}}